.mega-menu ul, .mega-menu ul li{list-style:none;}
.mega-menu ul{position:relative;padding:0;margin:0;}
.mega-menu ul li ul{display:none;}
.mega-menu .sub{display:none;}
.mega-menu .sub ul{display:block;}
#mega-menu-1{list-style:none;position:relative;float:left;width:100%;}
#mega-menu-1 .sub ul{display:block;}
#mega-menu-1{position:relative;}
#mega-menu-1 li{}
#mega-menu-1 li span{float:left;display:block;padding-bottom:12px;padding-left:16px;padding-right:16px;padding-top:12px;text-decoration:none;}
#mega-menu-1 li a{}
#mega-menu-1 li .sub-container{position:absolute;}
#mega-menu-1 li .sub{padding:15px 15px 0px 15px;border:1px solid #ccc;background-color:#FFF;margin-top:20px;}
#mega-menu-1 li .sub .row{width:100%;overflow:hidden;clear:both;}
#mega-menu-1 li .sub li{list-style:none;float:none;//width:170px;width:250px;font-size:1em;font-weight:normal;}
#mega-menu-1 li .sub li.mega-hdr{margin:0 10px 10px 0;float:left;}
#mega-menu-1 li .sub li.mega-hdr.last{margin-right:0;}
#mega-menu-1 li .sub a{color:#116CB5;padding:7px 10px;display:block;float:none;font-size:12px;}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a{padding:0px 5px;margin-bottom:5px;//text-transform:uppercase;font-weight:bold;color:#116CB5;border-bottom:1px dotted #e5e5e5;line-height:20px;font-size:12px;}
#mega-menu-1 .sub li.mega-hdr li a{padding:4px 5px;font-weight:normal;}
#mega-menu-1 .sub li.mega-hdr li a#sel{color:#5f6062;}
#mega-menu-1 .sub li.mega-hdr li a:hover{color:#5f6062;}
#mega-menu-1 .sub ul li{padding-right:0;}
#mega-menu-1 li .sub-container.non-mega .sub{padding:10px;}
#mega-menu-1 li .sub-container.non-mega li{padding:0;//width:190px;width:280px;margin:0;}
#mega-menu-1 li .sub-container.non-mega li a{padding:7px 5px 7px 22px;}
#mega-menu-1 li .sub-container.non-mega li a:hover{color:#5f6062;}
.mega-hdr-a, a.mega-hdr-a:hover{background:left top url(../siteGrafs/subSeccionesFlecha.png) no-repeat;font-weight:bold;line-height:22px;color:#116cb5;font-size:12px;width:240px;height:auto;}

